﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage114-page3 .page3-contant{display:flex;flex-wrap:wrap}
.page3-right,.wmpage114-page3 .page3-left{width:50%;padding:0 4%}
.wmpage114-page3 .page3-left-p1 span{color:var(--color)}
.wmpage114-page3 .page3-left .wmpage-title{font-weight:var(--fontbold6);margin-top:6px}
.page3-right-p2,.wmpage114-page3 .page3-left-p2{color:#555;line-height:1.6}
.wmpage114-page3 .page3-left-p2{margin:15px 0 25px 0}
.wmpage114-page3 .page3-right .wmpage-title{margin: 20px 0 15px;line-height: 1;}
@media (max-width:768px){.page3-right,.wmpage114-page3 .page3-left{width:100%;padding:0}
.wmpage114-page3 .page3-left{margin-bottom:4%}
.wmpage114-page3 .page3-right{text-align:center}
}
.common-main{padding-right:0}
.common-side{display:none}